{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "1154 비딱거리다",
            "block_bbox": [
              132,
              24,
              414,
              64
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                132.0,
                24.0
              ],
              [
                414.0,
                24.0
              ],
              [
                414.0,
                64.0
              ],
              [
                132.0,
                64.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비딱-거리다(—까—) 잔 左右摇晃 zuǒ-yòu yáo-huàng. 존쉽wāixié. 작은배딱거리다. 센빼딱거리다.\n비딱-대다(—떼—) 잔 = 비딱거리다.\n비딱비딱(—빼—) 본 左右摇晃 zuǒ-yòu yáo-huàng.\n존존쉬쇠 wāi-wāi xié. 작은배딱배딱. 센빼딱빼딱. 비딱비딱-하다 자형\n비딱-하다(—딱카—) 줄 존 wāi. 쉽 xié. ¶ 고개를 비딱하고 앉아있다. 존着脑袋坐着. 작은배딱하다. 센빼딱하다.",
            "block_bbox": [
              132,
              113,
              826,
              523
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                132,
                113
              ],
              [
                140,
                522
              ],
              [
                825,
                522
              ],
              [
                825,
                113
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비뚜로분 졸 wāi. 쉬 xié. 不正 bù zhèng. 줄을\n~ 그었다. 把线画歪(斜)了. 작은배뚜로. 센빠뚜로",
            "block_bbox": [
              135,
              531,
              826,
              609
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                135.0,
                531.0
              ],
              [
                826.0,
                531.0
              ],
              [
                826.0,
                609.0
              ],
              [
                135.0,
                609.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비뚜롭하다협稍歪shāo wāi.微斜wēi xié.모\n자를 비뚜롭하게 쓰다. 졸싶는 책은 빠뜯\n하다. 센패뚜롭하다.",
            "block_bbox": [
              136,
              617,
              827,
              735
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                136.0,
                617.0
              ],
              [
                827.0,
                617.0
              ],
              [
                827.0,
                735.0
              ],
              [
                136.0,
                735.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비뚝-거리다(ㅡㄱㅡ) ① 踉踉跄跄 liàngliàng-qiàngqiàng. 一瘸一瘸 yī qué yī qué. ¶ 비뚝거리며 걸어가다. 走路踉踉跄跄。② 摇晃 yáohuàng. 晃悠 huàngyou。¶ 수레가 비뚝거리며 굴러간다. 车摇摇晃晃地向前滚动。작은배뚝거리다. 센빠뚝 거리다.\n비뚝-대다(ㅡㄴㅡㅡ) ㅡㅡ = 비뚝거리다.\n비뚝-비뚝(ㅡㅡㅡ) 본 ① 踉踉跄跄 liàngliàngqiàng-qiàng. 一瘸一拐 yī qué yī guǎi. ② 摇摇晃晃 yáo-yáohuànghuàng. 잔은배뚝배뚝. 센빠뚝빠뚝.",
            "block_bbox": [
              136,
              743,
              833,
              1158
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                136.0,
                743.0
              ],
              [
                833.0,
                743.0
              ],
              [
                833.0,
                1158.0
              ],
              [
                136.0,
                1158.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비둘-거리다 ① 존쉐 wāixié。② 족쉐 wānqū。\n작은배뜰거리다. 센빠뜰거리다.\n비둘-대다 자 = 비둘거리다.\n비둘-배뜰 부 존쉐 쉐쉐 쉐 wāiwāixiéxié。존쉐 쉐 쉐 wāiwāiniūniǔ。쉐 빠뜰 빠뜰. 비둘배뜰-하다 자 탄핵 비둘-비뜰 부 존쉐 쉐 쉐 wāiwāixiéxié。쉐 쉐 쉐 wāiniūniǔ。작은배뜰배뜰. 쉐 빠뜰 빠뜰.\n비둘비뜰-하다 자 탄핵 ¶ 글씨를 비둘비뜰하게 쓰다. 곧 날날 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 ",
            "block_bbox": [
              137,
              1162,
              836,
              1534
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                137.0,
                1162.0
              ],
              [
                836.0,
                1162.0
              ],
              [
                836.0,
                1534.0
              ],
              [
                137.0,
                1534.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비뜰다[비뜰니, 비뜰오] 1 존 wāi. 쉽 xié. ¶ 줄을 비뜰게 서다. 队站歪了。/ 선을 비뜰게 긋다. 线画歪了。②扭曲 niūqū. 不正 bù zhèng. ¶ 그는 늘 매사를 비뜰게 본다. 他总是把事情看歪。/ 마음이 ~. 心歪。작은배뜰다. 센패뜰다.",
            "block_bbox": [
              142,
              1540,
              836,
              1742
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                142.0,
                1540.0
              ],
              [
                836.0,
                1540.0
              ],
              [
                836.0,
                1742.0
              ],
              [
                142.0,
                1742.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비뜰어-지다(뚜러-) 잔 ① 졸고-wāile。斜了 xiéle。¶ 잎이 ~. 嘴歪了。② 扭曲 niǔqū。¶ 성격이 ~. 性格被扭曲了。③ 闹气 nàoqi。闹别扭 nào biēniu。¶ 그 일만 생각하면 마음이 비뚤어진다.\n一提到那件事心里就别扭。",
            "block_bbox": [
              144,
              1749,
              839,
              1949
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                144.0,
                1749.0
              ],
              [
                839.0,
                1749.0
              ],
              [
                839.0,
                1949.0
              ],
              [
                144.0,
                1949.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비둘-0|(뚜리) 명 ① 身体歪斜的人 shēntǐ wāixié de rén。② 歪心眼儿 wāixīnyǎnr。③ 坡地 pōdì。",
            "block_bbox": [
              146,
              1958,
              837,
              2074
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                146.0,
                1958.0
              ],
              [
                837.0,
                1958.0
              ],
              [
                837.0,
                2074.0
              ],
              [
                146.0,
                2074.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:라리 명 ① 乞求 qiqiú。乞讨 qiǎo。¶ 아무리 어려워도 남에게 ~ 치지는 않는다. 再困难也不向别人乞讨。②<俗>讨百家米(布)祭神。=비라리칭.",
            "block_bbox": [
              149,
              2083,
              840,
              2204
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                149.0,
                2083.0
              ],
              [
                840.0,
                2083.0
              ],
              [
                840.0,
                2204.0
              ],
              [
                149.0,
                2204.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비럭-질(찍)명行乞 xingqi. 乞讨 qitǎo. 乞求 qi-",
            "block_bbox": [
              148,
              2207,
              843,
              2250
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                148.0,
                2207.0
              ],
              [
                843.0,
                2207.0
              ],
              [
                843.0,
                2250.0
              ],
              [
                148.0,
                2250.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "qiú.비럭질-하다타",
            "block_bbox": [
              906,
              107,
              1181,
              147
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                906,
                107
              ],
              [
                906,
                146
              ],
              [
                922,
                146
              ],
              [
                1109,
                146
              ],
              [
                1180,
                146
              ],
              [
                1180,
                107
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비령-뱅이 명<俗> 乞丐 qigài. 叫花子 jiāohuāzi.\n\"거지\"的鄙称。",
            "block_bbox": [
              868,
              153,
              1537,
              228
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                868.0,
                153.0
              ],
              [
                1537.0,
                153.0
              ],
              [
                1537.0,
                228.0
              ],
              [
                868.0,
                228.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:럭(臂力) 멍 뚱力 bill.",
            "block_bbox": [
              868,
              235,
              1221,
              277
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                868.0,
                235.0
              ],
              [
                1221.0,
                235.0
              ],
              [
                1221.0,
                277.0
              ],
              [
                868.0,
                277.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:런(핸칩)명 향 벤니앤. 爱情 핸 빛 빛밥 빛밥",
            "block_bbox": [
              868,
              278,
              1538,
              319
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                868.0,
                278.0
              ],
              [
                1538.0,
                278.0
              ],
              [
                1538.0,
                319.0
              ],
              [
                868.0,
                319.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레(比例)(ㅡㅡ/ㅡㅡ)명比例빌.비레-하다자타",
            "block_bbox": [
              868,
              320,
              1558,
              362
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                868.0,
                320.0
              ],
              [
                1558.0,
                320.0
              ],
              [
                1558.0,
                362.0
              ],
              [
                868.0,
                362.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레(非禮)(一레/一레)명非礼 feili.",
            "block_bbox": [
              869,
              362,
              1369,
              400
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                869.0,
                362.0
              ],
              [
                1369.0,
                362.0
              ],
              [
                1369.0,
                400.0
              ],
              [
                869.0,
                400.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^계수(比例係數)<数>=비례 상수(比例常数).",
            "block_bbox": [
              868,
              404,
              1551,
              442
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                868.0,
                404.0
              ],
              [
                1551.0,
                404.0
              ],
              [
                1551.0,
                442.0
              ],
              [
                868.0,
                442.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^대 표제(比例代表制)(—례/—례) <政> (选举)比例代表制 bǐlì dàibiǎozhì。(按各政党的得票数选出议员的制度)",
            "block_bbox": [
              870,
              447,
              1558,
              561
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                870.0,
                447.0
              ],
              [
                1558.0,
                447.0
              ],
              [
                1558.0,
                561.0
              ],
              [
                870.0,
                561.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:례-량(比例量)(一례)명<数>比例量billiàng.",
            "block_bbox": [
              869,
              571,
              1543,
              611
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                869.0,
                571.0
              ],
              [
                1543.0,
                571.0
              ],
              [
                1543.0,
                611.0
              ],
              [
                869.0,
                611.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^배분(比例配分)(—례—/—례—)<数>比例分\n配 bill fēnpèi. =안분비례(按分比例).",
            "block_bbox": [
              871,
              615,
              1559,
              691
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                871.0,
                615.0
              ],
              [
                1559.0,
                615.0
              ],
              [
                1559.0,
                691.0
              ],
              [
                871.0,
                691.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^상수(比例常数)(—례—/—례—)<数>比例\n常数 bill changshù。",
            "block_bbox": [
              872,
              697,
              1560,
              775
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                872.0,
                697.0
              ],
              [
                1560.0,
                697.0
              ],
              [
                1560.0,
                775.0
              ],
              [
                872.0,
                775.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^선거(比例選舉)(—례—/—례—)<政>比例选\n举 bill xuǎnjǔ。",
            "block_bbox": [
              873,
              781,
              1560,
              858
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                873.0,
                781.0
              ],
              [
                1560.0,
                781.0
              ],
              [
                1560.0,
                858.0
              ],
              [
                873.0,
                858.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레-세(比例税)(一레세)명<法>比例税 bilishui.",
            "block_bbox": [
              872,
              863,
              1544,
              905
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                872.0,
                863.0
              ],
              [
                1544.0,
                863.0
              ],
              [
                1544.0,
                905.0
              ],
              [
                872.0,
                905.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레-식(比例式)(一레)명<数>比例式 billishi.",
            "block_bbox": [
              872,
              907,
              1523,
              946
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                872.0,
                907.0
              ],
              [
                1523.0,
                907.0
              ],
              [
                1523.0,
                946.0
              ],
              [
                872.0,
                946.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레-주(比例株)(—레—/—레—) 병 <经> 比例股\nbǐligǔ。无面值股票 wúmiànzhí gǔpiào。=무액\n면주(無額面株).",
            "block_bbox": [
              873,
              950,
              1560,
              1066
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                873.0,
                950.0
              ],
              [
                1560.0,
                950.0
              ],
              [
                1560.0,
                1066.0
              ],
              [
                873.0,
                1066.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^준비^제도(比例準備制度)(—례—/—례—)\n<经>(发行银行券)比例准备制 billi zhǔnbèizhi。\n=비례 준비법(比例準備法).",
            "block_bbox": [
              875,
              1074,
              1558,
              1191
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                875.0,
                1074.0
              ],
              [
                1558.0,
                1074.0
              ],
              [
                1558.0,
                1191.0
              ],
              [
                875.0,
                1191.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례~중수(比例中數)<数>=비례 중항(比例中項).",
            "block_bbox": [
              875,
              1200,
              1556,
              1240
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                875.0,
                1200.0
              ],
              [
                1556.0,
                1200.0
              ],
              [
                1556.0,
                1240.0
              ],
              [
                875.0,
                1240.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비례^중항(比例中項)(—례—/—례—)<数>比例\n中项 bill zhongxiàng。",
            "block_bbox": [
              877,
              1246,
              1563,
              1319
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                877.0,
                1246.0
              ],
              [
                1563.0,
                1246.0
              ],
              [
                1563.0,
                1319.0
              ],
              [
                877.0,
                1319.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:레-항(比例項)(一레)명<数>比例项bǐlixiàng.",
            "block_bbox": [
              876,
              1325,
              1549,
              1366
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                876.0,
                1325.0
              ],
              [
                1549.0,
                1325.0
              ],
              [
                1549.0,
                1366.0
              ],
              [
                876.0,
                1366.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비로드(웨 veludo)명天鹅绒 tiān'éróng. = 벨 벨.",
            "block_bbox": [
              876,
              1369,
              1546,
              1408
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                876.0,
                1369.0
              ],
              [
                1546.0,
                1369.0
              ],
              [
                1546.0,
                1408.0
              ],
              [
                876.0,
                1408.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비로소 루 창이. 창 창. 창 창. 창 창. 창 창",
            "block_bbox": [
              877,
              1411,
              1566,
              1528
            ],
            "block_id": 31,
            "block_order": 31,
            "group_id": 31,
            "block_polygon_points": [
              [
                877.0,
                1411.0
              ],
              [
                1566.0,
                1411.0
              ],
              [
                1566.0,
                1528.0
              ],
              [
                877.0,
                1528.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비로자나(昆盧遮▷那)명<佛>“비로자나블(昆盧遮那佛)”的略语。",
            "block_bbox": [
              878,
              1536,
              1566,
              1613
            ],
            "block_id": 32,
            "block_order": 32,
            "group_id": 32,
            "block_polygon_points": [
              [
                878.0,
                1536.0
              ],
              [
                1566.0,
                1536.0
              ],
              [
                1566.0,
                1613.0
              ],
              [
                878.0,
                1613.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비로자나-불(昆盧遮▶那佛) ☎<佛> 毗卢舍那佛\nPilushěnàfó。",
            "block_bbox": [
              878,
              1619,
              1567,
              1695
            ],
            "block_id": 33,
            "block_order": 33,
            "group_id": 33,
            "block_polygon_points": [
              [
                878.0,
                1619.0
              ],
              [
                1567.0,
                1619.0
              ],
              [
                1567.0,
                1695.0
              ],
              [
                878.0,
                1695.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비로-전(昆盧殿)명<佛>毗卢殿 Pílúdiàn",
            "block_bbox": [
              878,
              1703,
              1472,
              1743
            ],
            "block_id": 34,
            "block_order": 34,
            "group_id": 34,
            "block_polygon_points": [
              [
                878.0,
                1703.0
              ],
              [
                1472.0,
                1703.0
              ],
              [
                1472.0,
                1743.0
              ],
              [
                878.0,
                1743.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비:록(秘錄) 명 秘录 milù. 궁증~, 宫廷秘录",
            "block_bbox": [
              879,
              1746,
              1554,
              1785
            ],
            "block_id": 35,
            "block_order": 35,
            "group_id": 35,
            "block_polygon_points": [
              [
                879.0,
                1746.0
              ],
              [
                1554.0,
                1746.0
              ],
              [
                1554.0,
                1785.0
              ],
              [
                879.0,
                1785.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비록⁴ 뭘 ① 虽然 suīrán。尽管 jīnguǎn。¶ ~ 무진 애를 쓰지만 성적이 빨리 오르지 않는다. 尽管很努力, 成绩提高得并不快。② 即使 jíshi。¶ ~ 그것이 사실이라 하더라도 믿어지지 않는다. 即使那是事实, 我也不敢相信。",
            "block_bbox": [
              880,
              1790,
              1571,
              1986
            ],
            "block_id": 36,
            "block_order": 36,
            "group_id": 36,
            "block_polygon_points": [
              [
                880.0,
                1790.0
              ],
              [
                1571.0,
                1790.0
              ],
              [
                1571.0,
                1986.0
              ],
              [
                880.0,
                1986.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비롯-되다(—론떠—/—론떨—)자始于shiyú。缘于yuányú。¶그들의 모순은 오해에서 비롯된 것이었다.他们的矛盾缘于误会。",
            "block_bbox": [
              881,
              1994,
              1570,
              2113
            ],
            "block_id": 37,
            "block_order": 37,
            "group_id": 37,
            "block_polygon_points": [
              [
                881.0,
                1994.0
              ],
              [
                1570.0,
                1994.0
              ],
              [
                1570.0,
                2113.0
              ],
              [
                881.0,
                2113.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "비롯-하다(—로타—) 1 잔 始于 shǐyú。出于 chūyú。缘于 yuányú。측정에서 비롯한 행동. 出于忠诚的行动。2 탄以……为首 yǐ……wéishǒu。包括",
            "block_bbox": [
              883,
              2119,
              1573,
              2239
            ],
            "block_id": 38,
            "block_order": 38,
            "group_id": 38,
            "block_polygon_points": [
              [
                883.0,
                2119.0
              ],
              [
                1573.0,
                2119.0
              ],
              [
                1573.0,
                2239.0
              ],
              [
                883.0,
                2239.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8516753911972046,
              "coordinate": [
                132,
                24,
                414,
                64
              ],
              "order": null,
              "polygon_points": [
                [
                  132.0,
                  24.0
                ],
                [
                  414.0,
                  24.0
                ],
                [
                  414.0,
                  64.0
                ],
                [
                  132.0,
                  64.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.9270355105400085,
              "coordinate": [
                129,
                106,
                843,
                2252
              ],
              "order": 1,
              "polygon_points": [
                [
                  129.0,
                  106.0
                ],
                [
                  843.0,
                  106.0
                ],
                [
                  843.0,
                  2252.0
                ],
                [
                  129.0,
                  2252.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9019191265106201,
              "coordinate": [
                132,
                113,
                826,
                523
              ],
              "order": 2,
              "polygon_points": [
                [
                  132,
                  113
                ],
                [
                  140,
                  522
                ],
                [
                  825,
                  522
                ],
                [
                  825,
                  113
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8726508617401123,
              "coordinate": [
                135,
                531,
                826,
                609
              ],
              "order": 3,
              "polygon_points": [
                [
                  135.0,
                  531.0
                ],
                [
                  826.0,
                  531.0
                ],
                [
                  826.0,
                  609.0
                ],
                [
                  135.0,
                  609.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9196390509605408,
              "coordinate": [
                136,
                617,
                827,
                735
              ],
              "order": 4,
              "polygon_points": [
                [
                  136.0,
                  617.0
                ],
                [
                  827.0,
                  617.0
                ],
                [
                  827.0,
                  735.0
                ],
                [
                  136.0,
                  735.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9254085421562195,
              "coordinate": [
                136,
                743,
                833,
                1158
              ],
              "order": 5,
              "polygon_points": [
                [
                  136.0,
                  743.0
                ],
                [
                  833.0,
                  743.0
                ],
                [
                  833.0,
                  1158.0
                ],
                [
                  136.0,
                  1158.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8615444898605347,
              "coordinate": [
                137,
                1162,
                836,
                1534
              ],
              "order": 6,
              "polygon_points": [
                [
                  137.0,
                  1162.0
                ],
                [
                  836.0,
                  1162.0
                ],
                [
                  836.0,
                  1534.0
                ],
                [
                  137.0,
                  1534.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.923944354057312,
              "coordinate": [
                142,
                1540,
                836,
                1742
              ],
              "order": 7,
              "polygon_points": [
                [
                  142.0,
                  1540.0
                ],
                [
                  836.0,
                  1540.0
                ],
                [
                  836.0,
                  1742.0
                ],
                [
                  142.0,
                  1742.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9148275256156921,
              "coordinate": [
                144,
                1749,
                839,
                1949
              ],
              "order": 8,
              "polygon_points": [
                [
                  144.0,
                  1749.0
                ],
                [
                  839.0,
                  1749.0
                ],
                [
                  839.0,
                  1949.0
                ],
                [
                  144.0,
                  1949.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9107452630996704,
              "coordinate": [
                146,
                1958,
                837,
                2074
              ],
              "order": 9,
              "polygon_points": [
                [
                  146.0,
                  1958.0
                ],
                [
                  837.0,
                  1958.0
                ],
                [
                  837.0,
                  2074.0
                ],
                [
                  146.0,
                  2074.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9194610118865967,
              "coordinate": [
                149,
                2083,
                840,
                2204
              ],
              "order": 10,
              "polygon_points": [
                [
                  149.0,
                  2083.0
                ],
                [
                  840.0,
                  2083.0
                ],
                [
                  840.0,
                  2204.0
                ],
                [
                  149.0,
                  2204.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8096775412559509,
              "coordinate": [
                148,
                2207,
                843,
                2250
              ],
              "order": 11,
              "polygon_points": [
                [
                  148.0,
                  2207.0
                ],
                [
                  843.0,
                  2207.0
                ],
                [
                  843.0,
                  2250.0
                ],
                [
                  148.0,
                  2250.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.9040115475654602,
              "coordinate": [
                867,
                101,
                1568,
                2235
              ],
              "order": 12,
              "polygon_points": [
                [
                  867.0,
                  101.0
                ],
                [
                  1568.0,
                  101.0
                ],
                [
                  1568.0,
                  2235.0
                ],
                [
                  867.0,
                  2235.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.838852047920227,
              "coordinate": [
                906,
                107,
                1181,
                147
              ],
              "order": 13,
              "polygon_points": [
                [
                  906,
                  107
                ],
                [
                  906,
                  146
                ],
                [
                  922,
                  146
                ],
                [
                  1109,
                  146
                ],
                [
                  1180,
                  146
                ],
                [
                  1180,
                  107
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8993424773216248,
              "coordinate": [
                868,
                153,
                1537,
                228
              ],
              "order": 14,
              "polygon_points": [
                [
                  868.0,
                  153.0
                ],
                [
                  1537.0,
                  153.0
                ],
                [
                  1537.0,
                  228.0
                ],
                [
                  868.0,
                  228.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8467070460319519,
              "coordinate": [
                868,
                235,
                1221,
                277
              ],
              "order": 15,
              "polygon_points": [
                [
                  868.0,
                  235.0
                ],
                [
                  1221.0,
                  235.0
                ],
                [
                  1221.0,
                  277.0
                ],
                [
                  868.0,
                  277.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.853857159614563,
              "coordinate": [
                868,
                278,
                1538,
                319
              ],
              "order": 16,
              "polygon_points": [
                [
                  868.0,
                  278.0
                ],
                [
                  1538.0,
                  278.0
                ],
                [
                  1538.0,
                  319.0
                ],
                [
                  868.0,
                  319.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8262984752655029,
              "coordinate": [
                868,
                320,
                1558,
                362
              ],
              "order": 17,
              "polygon_points": [
                [
                  868.0,
                  320.0
                ],
                [
                  1558.0,
                  320.0
                ],
                [
                  1558.0,
                  362.0
                ],
                [
                  868.0,
                  362.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8034660816192627,
              "coordinate": [
                869,
                362,
                1369,
                400
              ],
              "order": 18,
              "polygon_points": [
                [
                  869.0,
                  362.0
                ],
                [
                  1369.0,
                  362.0
                ],
                [
                  1369.0,
                  400.0
                ],
                [
                  869.0,
                  400.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8472345471382141,
              "coordinate": [
                868,
                404,
                1551,
                442
              ],
              "order": 19,
              "polygon_points": [
                [
                  868.0,
                  404.0
                ],
                [
                  1551.0,
                  404.0
                ],
                [
                  1551.0,
                  442.0
                ],
                [
                  868.0,
                  442.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9126653075218201,
              "coordinate": [
                870,
                447,
                1558,
                561
              ],
              "order": 20,
              "polygon_points": [
                [
                  870.0,
                  447.0
                ],
                [
                  1558.0,
                  447.0
                ],
                [
                  1558.0,
                  561.0
                ],
                [
                  870.0,
                  561.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8479734659194946,
              "coordinate": [
                869,
                571,
                1543,
                611
              ],
              "order": 21,
              "polygon_points": [
                [
                  869.0,
                  571.0
                ],
                [
                  1543.0,
                  571.0
                ],
                [
                  1543.0,
                  611.0
                ],
                [
                  869.0,
                  611.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8867915272712708,
              "coordinate": [
                871,
                615,
                1559,
                691
              ],
              "order": 22,
              "polygon_points": [
                [
                  871.0,
                  615.0
                ],
                [
                  1559.0,
                  615.0
                ],
                [
                  1559.0,
                  691.0
                ],
                [
                  871.0,
                  691.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8782053589820862,
              "coordinate": [
                872,
                697,
                1560,
                775
              ],
              "order": 23,
              "polygon_points": [
                [
                  872.0,
                  697.0
                ],
                [
                  1560.0,
                  697.0
                ],
                [
                  1560.0,
                  775.0
                ],
                [
                  872.0,
                  775.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8868160843849182,
              "coordinate": [
                873,
                781,
                1560,
                858
              ],
              "order": 24,
              "polygon_points": [
                [
                  873.0,
                  781.0
                ],
                [
                  1560.0,
                  781.0
                ],
                [
                  1560.0,
                  858.0
                ],
                [
                  873.0,
                  858.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8354623317718506,
              "coordinate": [
                872,
                863,
                1544,
                905
              ],
              "order": 25,
              "polygon_points": [
                [
                  872.0,
                  863.0
                ],
                [
                  1544.0,
                  863.0
                ],
                [
                  1544.0,
                  905.0
                ],
                [
                  872.0,
                  905.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.867006242275238,
              "coordinate": [
                872,
                907,
                1523,
                946
              ],
              "order": 26,
              "polygon_points": [
                [
                  872.0,
                  907.0
                ],
                [
                  1523.0,
                  907.0
                ],
                [
                  1523.0,
                  946.0
                ],
                [
                  872.0,
                  946.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9333243370056152,
              "coordinate": [
                873,
                950,
                1560,
                1066
              ],
              "order": 27,
              "polygon_points": [
                [
                  873.0,
                  950.0
                ],
                [
                  1560.0,
                  950.0
                ],
                [
                  1560.0,
                  1066.0
                ],
                [
                  873.0,
                  1066.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9274914264678955,
              "coordinate": [
                875,
                1074,
                1558,
                1191
              ],
              "order": 28,
              "polygon_points": [
                [
                  875.0,
                  1074.0
                ],
                [
                  1558.0,
                  1074.0
                ],
                [
                  1558.0,
                  1191.0
                ],
                [
                  875.0,
                  1191.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8715282678604126,
              "coordinate": [
                875,
                1200,
                1556,
                1240
              ],
              "order": 29,
              "polygon_points": [
                [
                  875.0,
                  1200.0
                ],
                [
                  1556.0,
                  1200.0
                ],
                [
                  1556.0,
                  1240.0
                ],
                [
                  875.0,
                  1240.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9166370630264282,
              "coordinate": [
                877,
                1246,
                1563,
                1319
              ],
              "order": 30,
              "polygon_points": [
                [
                  877.0,
                  1246.0
                ],
                [
                  1563.0,
                  1246.0
                ],
                [
                  1563.0,
                  1319.0
                ],
                [
                  877.0,
                  1319.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8501985669136047,
              "coordinate": [
                876,
                1325,
                1549,
                1366
              ],
              "order": 31,
              "polygon_points": [
                [
                  876.0,
                  1325.0
                ],
                [
                  1549.0,
                  1325.0
                ],
                [
                  1549.0,
                  1366.0
                ],
                [
                  876.0,
                  1366.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8421915769577026,
              "coordinate": [
                876,
                1369,
                1546,
                1408
              ],
              "order": 32,
              "polygon_points": [
                [
                  876.0,
                  1369.0
                ],
                [
                  1546.0,
                  1369.0
                ],
                [
                  1546.0,
                  1408.0
                ],
                [
                  876.0,
                  1408.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9251790046691895,
              "coordinate": [
                877,
                1411,
                1566,
                1528
              ],
              "order": 33,
              "polygon_points": [
                [
                  877.0,
                  1411.0
                ],
                [
                  1566.0,
                  1411.0
                ],
                [
                  1566.0,
                  1528.0
                ],
                [
                  877.0,
                  1528.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.891292154788971,
              "coordinate": [
                878,
                1536,
                1566,
                1613
              ],
              "order": 34,
              "polygon_points": [
                [
                  878.0,
                  1536.0
                ],
                [
                  1566.0,
                  1536.0
                ],
                [
                  1566.0,
                  1613.0
                ],
                [
                  878.0,
                  1613.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8807993531227112,
              "coordinate": [
                878,
                1619,
                1567,
                1695
              ],
              "order": 35,
              "polygon_points": [
                [
                  878.0,
                  1619.0
                ],
                [
                  1567.0,
                  1619.0
                ],
                [
                  1567.0,
                  1695.0
                ],
                [
                  878.0,
                  1695.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8086866140365601,
              "coordinate": [
                878,
                1703,
                1472,
                1743
              ],
              "order": 36,
              "polygon_points": [
                [
                  878.0,
                  1703.0
                ],
                [
                  1472.0,
                  1703.0
                ],
                [
                  1472.0,
                  1743.0
                ],
                [
                  878.0,
                  1743.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.8391023874282837,
              "coordinate": [
                879,
                1746,
                1554,
                1785
              ],
              "order": 37,
              "polygon_points": [
                [
                  879.0,
                  1746.0
                ],
                [
                  1554.0,
                  1746.0
                ],
                [
                  1554.0,
                  1785.0
                ],
                [
                  879.0,
                  1785.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9288569092750549,
              "coordinate": [
                880,
                1790,
                1571,
                1986
              ],
              "order": 38,
              "polygon_points": [
                [
                  880.0,
                  1790.0
                ],
                [
                  1571.0,
                  1790.0
                ],
                [
                  1571.0,
                  1986.0
                ],
                [
                  880.0,
                  1986.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9381126761436462,
              "coordinate": [
                881,
                1994,
                1570,
                2113
              ],
              "order": 39,
              "polygon_points": [
                [
                  881.0,
                  1994.0
                ],
                [
                  1570.0,
                  1994.0
                ],
                [
                  1570.0,
                  2113.0
                ],
                [
                  881.0,
                  2113.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.9315683245658875,
              "coordinate": [
                883,
                2119,
                1573,
                2239
              ],
              "order": 40,
              "polygon_points": [
                [
                  883.0,
                  2119.0
                ],
                [
                  1573.0,
                  2119.0
                ],
                [
                  1573.0,
                  2239.0
                ],
                [
                  883.0,
                  2239.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "비딱-거리다(—까—) 잔 左右摇晃 zuǒ-yòu yáo-huàng. 존쉽wāixié. 작은배딱거리다. 센빼딱거리다.\n\n비딱-대다(—떼—) 잔 = 비딱거리다.\n\n비딱비딱(—빼—) 본 左右摇晃 zuǒ-yòu yáo-huàng.\n\n존존쉬쇠 wāi-wāi xié. 작은배딱배딱. 센빼딱빼딱. 비딱비딱-하다 자형\n\n비딱-하다(—딱카—) 줄 존 wāi. 쉽 xié. ¶ 고개를 비딱하고 앉아있다. 존着脑袋坐着. 작은배딱하다. 센빼딱하다.\n\n비뚜로분 졸 wāi. 쉬 xié. 不正 bù zhèng. 줄을\n\n~ 그었다. 把线画歪(斜)了. 작은배뚜로. 센빠뚜로\n\n비뚜롭하다협稍歪shāo wāi.微斜wēi xié.모\n\n자를 비뚜롭하게 쓰다. 졸싶는 책은 빠뜯\n\n하다. 센패뚜롭하다.\n\n비뚝-거리다(ㅡㄱㅡ) ① 踉踉跄跄 liàngliàng-qiàngqiàng. 一瘸一瘸 yī qué yī qué. ¶ 비뚝거리며 걸어가다. 走路踉踉跄跄。② 摇晃 yáohuàng. 晃悠 huàngyou。¶ 수레가 비뚝거리며 굴러간다. 车摇摇晃晃地向前滚动。작은배뚝거리다. 센빠뚝 거리다.\n\n비뚝-대다(ㅡㄴㅡㅡ) ㅡㅡ = 비뚝거리다.\n\n비뚝-비뚝(ㅡㅡㅡ) 본 ① 踉踉跄跄 liàngliàngqiàng-qiàng. 一瘸一拐 yī qué yī guǎi. ② 摇摇晃晃 yáo-yáohuànghuàng. 잔은배뚝배뚝. 센빠뚝빠뚝.\n\n비둘-거리다 ① 존쉐 wāixié。② 족쉐 wānqū。\n\n작은배뜰거리다. 센빠뜰거리다.\n\n비둘-대다 자 = 비둘거리다.\n\n비둘-배뜰 부 존쉐 쉐쉐 쉐 wāiwāixiéxié。존쉐 쉐 쉐 wāiwāiniūniǔ。쉐 빠뜰 빠뜰. 비둘배뜰-하다 자 탄핵 비둘-비뜰 부 존쉐 쉐 쉐 wāiwāixiéxié。쉐 쉐 쉐 wāiniūniǔ。작은배뜰배뜰. 쉐 빠뜰 빠뜰.\n\n비둘비뜰-하다 자 탄핵 ¶ 글씨를 비둘비뜰하게 쓰다. 곧 날날 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 쉐 \n\n비뜰다[비뜰니, 비뜰오] 1 존 wāi. 쉽 xié. ¶ 줄을 비뜰게 서다. 队站歪了。/ 선을 비뜰게 긋다. 线画歪了。②扭曲 niūqū. 不正 bù zhèng. ¶ 그는 늘 매사를 비뜰게 본다. 他总是把事情看歪。/ 마음이 ~. 心歪。작은배뜰다. 센패뜰다.\n\n비뜰어-지다(뚜러-) 잔 ① 졸고-wāile。斜了 xiéle。¶ 잎이 ~. 嘴歪了。② 扭曲 niǔqū。¶ 성격이 ~. 性格被扭曲了。③ 闹气 nàoqi。闹别扭 nào biēniu。¶ 그 일만 생각하면 마음이 비뚤어진다.\n\n一提到那件事心里就别扭。\n\n비둘-0|(뚜리) 명 ① 身体歪斜的人 shēntǐ wāixié de rén。② 歪心眼儿 wāixīnyǎnr。③ 坡地 pōdì。\n\n비:라리 명 ① 乞求 qiqiú。乞讨 qiǎo。¶ 아무리 어려워도 남에게 ~ 치지는 않는다. 再困难也不向别人乞讨。②<俗>讨百家米(布)祭神。=비라리칭.\n\n비럭-질(찍)명行乞 xingqi. 乞讨 qitǎo. 乞求 qi-\n\nqiú.비럭질-하다타\n\n비령-뱅이 명<俗> 乞丐 qigài. 叫花子 jiāohuāzi.\n\n\"거지\"的鄙称。\n\n비:럭(臂力) 멍 뚱力 bill.\n\n비:런(핸칩)명 향 벤니앤. 爱情 핸 빛 빛밥 빛밥\n\n비:레(比例)(ㅡㅡ/ㅡㅡ)명比例빌.비레-하다자타\n\n비:레(非禮)(一레/一레)명非礼 feili.\n\n비례^계수(比例係數)<数>=비례 상수(比例常数).\n\n비례^대 표제(比例代表制)(—례/—례) <政> (选举)比例代表制 bǐlì dàibiǎozhì。(按各政党的得票数选出议员的制度)\n\n비:례-량(比例量)(一례)명<数>比例量billiàng.\n\n비례^배분(比例配分)(—례—/—례—)<数>比例分\n\n配 bill fēnpèi. =안분비례(按分比例).\n\n비례^상수(比例常数)(—례—/—례—)<数>比例\n\n常数 bill changshù。\n\n비례^선거(比例選舉)(—례—/—례—)<政>比例选\n\n举 bill xuǎnjǔ。\n\n비:레-세(比例税)(一레세)명<法>比例税 bilishui.\n\n비:레-식(比例式)(一레)명<数>比例式 billishi.\n\n비:레-주(比例株)(—레—/—레—) 병 <经> 比例股\n\nbǐligǔ。无面值股票 wúmiànzhí gǔpiào。=무액\n\n면주(無額面株).\n\n비례^준비^제도(比例準備制度)(—례—/—례—)\n\n<经>(发行银行券)比例准备制 billi zhǔnbèizhi。\n\n=비례 준비법(比例準備法).\n\n비례~중수(比例中數)<数>=비례 중항(比例中項).\n\n비례^중항(比例中項)(—례—/—례—)<数>比例\n\n中项 bill zhongxiàng。\n\n비:레-항(比例項)(一레)명<数>比例项bǐlixiàng.\n\n비로드(웨 veludo)명天鹅绒 tiān'éróng. = 벨 벨.\n\n비로소 루 창이. 창 창. 창 창. 창 창. 창 창\n\n비로자나(昆盧遮▷那)명<佛>“비로자나블(昆盧遮那佛)”的略语。\n\n비로자나-불(昆盧遮▶那佛) ☎<佛> 毗卢舍那佛\n\nPilushěnàfó。\n\n비로-전(昆盧殿)명<佛>毗卢殿 Pílúdiàn\n\n비:록(秘錄) 명 秘录 milù. 궁증~, 宫廷秘录\n\n비록⁴ 뭘 ① 虽然 suīrán。尽管 jīnguǎn。¶ ~ 무진 애를 쓰지만 성적이 빨리 오르지 않는다. 尽管很努力, 成绩提高得并不快。② 即使 jíshi。¶ ~ 그것이 사실이라 하더라도 믿어지지 않는다. 即使那是事实, 我也不敢相信。\n\n비롯-되다(—론떠—/—론떨—)자始于shiyú。缘于yuányú。¶그들의 모순은 오해에서 비롯된 것이었다.他们的矛盾缘于误会。\n\n비롯-하다(—로타—) 1 잔 始于 shǐyú。出于 chūyú。缘于 yuányú。측정에서 비롯한 행동. 出于忠诚的行动。2 탄以……为首 yǐ……wéishǒu。包括",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5add84a9-2464-408d-aa51-fa07232b7d4a/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A19%3A12Z%2F-1%2F%2Ffbbb05f76a258a00afcfb41bb31ac6f18513a3aece20016aff2634f98dcfab00"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5add84a9-2464-408d-aa51-fa07232b7d4a/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A19%3A12Z%2F-1%2F%2Fa22a45fafa6fea66be97410e36818b8f15c88a734bd0d9c76bdb99511a71af97"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5add84a9-2464-408d-aa51-fa07232b7d4a/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A19%3A12Z%2F-1%2F%2Fa4527a0d0370ea724e29f0994483d84a990123f04aa9f3215a86859f3cdc7192"
  ]
}